locked
Install Feature Pack 2 (FP2) after CU 4 RRS feed

  • Question

  • Is there a way to install Feature pack 2 (FP2) if CU 4 is already installed ?

    We need the TLS 1.2 but CU4 ins already installed an now I cannot run the Feature pack installer anymore

    Thanks


    Well0549, Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread

    Monday, March 26, 2018 8:03 AM

Answers

  • It is hard to find the download for some reason. 

    Microsoft BizTalk Server 2016 Feature Update 2 with CU4
    https://www.microsoft.com/en-us/download/details.aspx?id=56509


    • Proposed as answer by Vaclav Spacek Monday, May 21, 2018 8:30 AM
    • Marked as answer by Well0549 Monday, May 21, 2018 9:04 AM
    Thursday, May 17, 2018 12:00 AM

All replies

  • Hello, playing with installation FP2 on machine with CU4 end with :)

    and based on info found https://blogs.msdn.microsoft.com/biztalk_server_team_blog/2017/11/21/microsoft-biztalk-server-2016-feature-pack-2/ 

    You can install Feature Pack 2 on BizTalk Server 2016 Enterprise and Developer Edition (retail, CU1, CU2, CU3, FP1)

    I recommend to uninstall CU4 in case you not facing any issue described in that CU and install FP2 with CU3 or maybe wait when FP2 will be with CU4.


    Monday, March 26, 2018 12:57 PM
  • It is hard to find the download for some reason. 

    Microsoft BizTalk Server 2016 Feature Update 2 with CU4
    https://www.microsoft.com/en-us/download/details.aspx?id=56509


    • Proposed as answer by Vaclav Spacek Monday, May 21, 2018 8:30 AM
    • Marked as answer by Well0549 Monday, May 21, 2018 9:04 AM
    Thursday, May 17, 2018 12:00 AM